<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">

	<title>Blaster</title>
<!--

Blaster Template

http://www.templatemo.com/tm-472-blaster

-->
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="keywords" content="">
	<meta name="description" content="">

	<!-- STYLESHEET CSS FILES -->
	<link rel="stylesheet" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="css/animate.min.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/nivo-lightbox.css">
	<link rel="stylesheet" href="css/nivo_themes/default/default.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="modal.css">
	<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
</head>
<body data-spy="scroll" data-target=".navbar-collapse" data-offset="50">

<!-- navigation section -->
<section class="navbar navbar-fixed-top custom-navbar" role="navigation">
	<div class="container">
		<div class="navbar-header">
			<button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
				<span class="icon icon-bar"></span>
				<span class="icon icon-bar"></span>
				<span class="icon icon-bar"></span>
			</button>
			<a href="#" class="navbar-brand"><span class="bold">Logo</span></a>
		</div>
		<div class="collapse navbar-collapse">
			<ul class="nav navbar-nav navbar-right">
				<li><a href="#home" class="smoothScroll">Главная</a></li>
				<li><a href="#about" class="smoothScroll">О нас</a></li>
				<li><a href="#portfolio" class="smoothScroll">Наши работы</a></li>
				<li><a href="#team" class="smoothScroll">Команда</a></li>
				<li><a href="#contact" class="smoothScroll">Контакт</a></li>
			</ul>
		</div>
	</div>
</section>

<!-- home section -->
<section id="home">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<hr>
				<h3><span class="bold">Изготовление Мебели</h3>
				<h1 class="heading">The Loft Studio</h1>
				<a href="#about" class="smoothScroll btn btn-default">Наш прогресс</a>
			</div>
		</div>
	</div>		
</section>

<!-- about section -->
<section id="about">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12 text-center">
				<h1 class="heading bold">НАСЧЕТ НАС</h1>
				<h2 class="subheading">Мы предлагаем широчайший ассортимент следующей продукции:</h2>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.6s">
				<i class="fa fa-cloud"></i>
					<h3>Купить стол лофт
					</h3>
					<p>Купить стол лофт. Такие изделия создаются из карагача, лиственницы, массива, слэба, натурального дерева и других материалов. Цена на стол лофт в Алматы – доступная каждому.</p>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="0.9s">
				<i class="fa fa-laptop"></i>
					<h3>Купить столешницы</h3>
					<p>Купить металлические стеллажи. Конструкции для хранения предметов. Цена на металлические столы – демократичная. Вы можете заказать металлические стеллажи в Алматы прямо сейчас.</p>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 wow fadeInUp" data-wow-delay="1s">
				<i class="fa fa-globe"></i>
					<h3>Купить лавки</h3>
					<p>Купить офисные столы в Алматы. Для размещения бумаг, документов, файлов. Каждый может заказать офисные столы по доступной цене в нашей компании.</p>
			</div>
			<hr>
			<div class="col-md-6 col-sm-6 wow fadeInUp" data-wow-delay="0.6s">
				<img src="images/about-img.png" class="img-responsive" alt="about img">
			</div>
			<div class="col-md-6 col-sm-6 wow fadeInUp" data-wow-delay="0.9s">
				<h3>Наш фокус<h3>
				<p>
					Если вы находитесь в поиске настоящих профессионалов своего дела, то рекомендуется обратиться к нам. Мы предлагаем широчайший ассортимент следующей продукции:
				</p>
				<span><i class="fa fa-mobile"></i>Изготовление столов и стульев в стиле лофт</span>
					<div class="progress">
						<div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;"></div>
					</div>
				<span><i class="fa fa-link"></i>Изготовление столов и стульев в стиле лофт</span>
					<div class="progress">
						<div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 90%;"></div>
					</div>
				<span><i class="fa fa-cloud"></i>Изготовление столов и стульев в стиле лофт</span>
					<div class="progress">
						<div class="progress-bar progress-bar-primary" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 75%;"></div>
					</div>
			</div>
		</div>
	</div>
</section>

<!-- portfolio section -->
<div id="portfolio">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<h1 class="heading bold">Изготовление Мебели</h1>
				<h2 class="subheading">МОБИЛЬНАЯ И ВЕБ-ИДЕНТИФИКАЦИЯ</h2>
				<!-- ISO section -->
				<div class="iso-section">
					<ul class="filter-wrapper clearfix">
                   		 <li><a href="#" data-filter="*" class="selected opc-main-bg">Все</a></li>
                   		 <li><a href="#" class="opc-main-bg" data-filter=".html">Столы</a></li>
                   		 <li><a href="#" class="opc-main-bg" data-filter=".photoshop">Стеллажи и тумбы</a></li>
						 <li><a href="#" class="opc-main-bg" data-filter=".wordpress">Офисные столы</a></li>
						 <li><a href="#" class="opc-main-bg" data-filter=".bar">Барные стулья</a></li>
						 <li><a href="#" class="opc-main-bg" data-filter=".mobile">Лавочки</a></li>
						 <li><a href="#" class="opc-main-bg" data-filter=".stool">Табуретки</a></li>
						 <li><a href="#" class="opc-main-bg" data-filter=".tabletop">Столешницы</a></li>
						 

               		</ul>
               		<div class="iso-box-section wow fadeIn" data-wow-delay="0.9s">
               			<div class="iso-box-wrapper col4-iso-box">

               				 <div class="iso-box html  col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open"  data-lightbox-gallery="portfolio-gallery">
									<img src="images/1.jpeg" alt="portfolio img">
									
								</a>
               				 </div>

               				 <div class="iso-box html col-lg-4 col-md-4 col-sm-6 col-xs-6">
               				 	<a data-model="modal2" class="modal-open"  data-lightbox-gallery="portfolio-gallery"><img src="images/2.jpeg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box html  col-lg-4 col-md-4 col-sm-6 col-xs-6">
               				 	<a data-model="modal3" class="modal-open"  data-lightbox-gallery="portfolio-gallery"><img src="images/3.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box html col-lg-4 col-md-4 col-sm-6 col-xs-12">
               				 	<a data-model="modal4"  class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/4.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box html  col-lg-4 col-md-4 col-sm-12 col-xs-6">
               				 	<a data-model="modal5" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/5.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box html col-lg-4 col-md-4 col-sm-6 col-xs-6">
               				 	<a data-model="modal6" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/6.jpg" alt="portfolio img"></a>
               				 </div>

               				 <div class="iso-box html  col-lg-4 col-md-4 col-sm-6 col-xs-12">
               				 	<a data-model="modal7" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/7.jpg" alt="portfolio img"></a>
               				 </div>
							 <div class="iso-box html  col-lg-4 col-md-4 col-sm-6 col-xs-12">
               				 	<a data-model="modal8" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/8.jpg" alt="portfolio img"></a>
							</div> 
							<div class="iso-box html  col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal9" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/9.jpg" alt="portfolio img"></a>
							</div>
							<div class="iso-box html  col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal10" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/10.jpg" alt="portfolio img"></a>
							</div>



							<div class="iso-box photoshop col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/11.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box photoshop col-md-4 col-lg-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/12jpg.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box photoshop  col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/13.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box photoshop col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/14.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box photoshop  col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/15.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box photoshop col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/16.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box photoshop  col-lg-4 col-md-4 col-sm-12 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/17.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box photoshop col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/18.jpeg" alt="portfolio img"></a>
							</div>



							<div class="iso-box wordpress col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/19.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box wordpress col-md-4 col-lg-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/20.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box wordpress  col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/21.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box wordpress col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="images/22.jpg" alt="portfolio img"></a>
							</div>



							<div class="iso-box mobile col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_52.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box mobile  col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_43.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box mobile col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_33.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box mobile  col-lg-4 col-md-4 col-sm-12 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_27.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box mobile col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_115.jpg" alt="portfolio img"></a>
							</div>




							<div class="iso-box stool col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_taburet-rustik-48kh34.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box stool  col-lg-4 col-md-4 col-sm-12 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_taburet-rustik-48kh30.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box stool col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_taburet-mini.jpg" alt="portfolio img"></a>
							</div>



							<div class="iso-box tabletop col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_sosna.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box tabletop  col-lg-4 col-md-4 col-sm-12 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_listvyak.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box tabletop col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_karagach.jpg" alt="portfolio img"></a>
							</div>
							


							<div class="iso-box bar col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_stool35.jpeg" alt="portfolio img"></a>
							</div>

							<div class="iso-box bar  col-lg-4 col-md-4 col-sm-12 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_24.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box bar col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_23.jpg" alt="portfolio img"></a>
							</div>
							<div class="iso-box bar col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_221.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box bar  col-lg-4 col-md-4 col-sm-12 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_211.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box bar col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_201.jpg" alt="portfolio img"></a>
							</div>
							<div class="iso-box bar col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_181.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box bar  col-lg-4 col-md-4 col-sm-12 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_171.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box bar col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_161.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box bar col-lg-4 col-md-4 col-sm-6 col-xs-12">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_151.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box bar  col-lg-4 col-md-4 col-sm-12 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/thumb_121.jpg" alt="portfolio img"></a>
							</div>

							<div class="iso-box bar col-lg-4 col-md-4 col-sm-6 col-xs-6">
								<a data-model="modal1" class="modal-open" data-lightbox-gallery="portfolio-gallery"><img src="http://theloft.kz/components/com_jshopping/files/img_products/111.jpg" alt="portfolio img"></a>
							</div>

               			</div>
               		</div>
					<div class="modal" id="modal1" >
						<div class="modal-content" >
							
							<div class="modal_left">
								<div class="img">
									<img src="images/1.jpeg" alt="NO">
								</div>
								<div class="product_title">
									Product 1
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					<div class="modal" id="modal2" >
						<div class="modal-content" >
							<div class="modal_left">
								<div class="img">
									<img src="images/2.jpeg" alt="NO">
								</div>
								<div class="product_title">
									Product 2
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					<div class="modal" id="modal3" >
						<div class="modal-content" >
							<div class="modal_left">
								<div class="img">
									<img src="images/3.jpg" alt="NO">
								</div>
								<div class="product_title">
									Product 3
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					<div class="modal" id="modal4" >
						<div class="modal-content" >
							<div class="modal_left">
								<div class="img">
									<img src="images/4.jpg" alt="NO">
								</div>
								<div class="product_title">
									Product 4
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					<div class="modal" id="modal5" >
						<div class="modal-content" >
							<div class="modal_left">
								<div class="img">
									<img src="images/5.jpg" alt="NO">
								</div>
								<div class="product_title">
									Product 5
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					<div class="modal" id="modal6" >
						<div class="modal-content" >
							<div class="modal_left">
								<div class="img">
									<img src="images/6.jpg" alt="NO">
								</div>
								<div class="product_title">
									Product 6
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					<div class="modal" id="modal7" >
						<div class="modal-content" >
							<div class="modal_left">
								<div class="img">
									<img src="images/7.jpg" alt="NO">
								</div>
								<div class="product_title">
									Product 7
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					<div class="modal" id="modal8" >
						<div class="modal-content" >
							<div class="modal_left">
								<div class="img">
									<img src="images/8.jpg" alt="NO">
								</div>
								<div class="product_title">
									Product 8
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					<div class="modal" id="modal9" >
						<div class="modal-content" >
							<div class="modal_left">
								<div class="img">
									<img src="images/9.jpg" alt="NO">
								</div>
								<div class="product_title">
									Product 9
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					<div class="modal" id="modal10" >
						<div class="modal-content" >
							<div class="modal_left">
								<div class="img">
									<img src="images/10.jpg" alt="NO">
								</div>
								<div class="product_title">
									Product 10
								</div>
							</div>
							<div class="modal_right">
								<div class="product_def">
									<p>Lorem ipsum dolor sit amet consectetur, laborum possimus molestiae.</p>
								</div>
								<div class="calculator">
									<form class="form" id="container1">
										<div class="forms">
											<p>Ширина:</p>
											<input type="number" value="0" id="no1" name="no1" placeholder="Ширина">
										</div>
										<div class="forms">
											<p>Длина:</p>
											<input type="number" value="0" name="no2" placeholder="Длина" id="no2">    
										</div>
										<div class="forms">
											<p>Кол-во:</p>
											<input type="number" value="1" name="no3" placeholder="Кол-во" id="s">     
										</div>
										<div class="forms">
											<p>Цена:</p>
											<output id="message1" style='color: rgb(49, 49, 38);font-size:30px; text-align:center; display:block;'>0 т</output>                  
										</div>
										</form>
								</div>
								<div class="modal_button">
									<a href="#">Заказать</a>
								</div>
							</div>
							<div class="modal_close">
								<button class="modal-close">x</button>
							</div>
						</div>
						
					</div>
					
					
				</div>
			</div>
		</div>
	</div>
</div>		

<!-- team section -->
<section id="team">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<h1 class="heading bold">НАША КОМАНДА</h1>
				<h2 class="subheading">ТВОРЧЕСКИЕ ТАЛАНТЫ ЗАПАДНОГО ПОБЕРЕЖЬЯ</h2>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-6 wow fadeIn" data-wow-delay="0.9s">
				<div class="team-wrapper">
					<img src="images/team1.jpg" class="img-responsive" alt="team img">
						<div class="team-des">
							<h4>Трейси</h4>
							<h3>Дизайнер</h3>
						</div>
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-6 wow fadeIn" data-wow-delay="1.3s">
				<div class="team-wrapper">
					<img src="images/team2.jpg" class="img-responsive" alt="team img">
						<div class="team-des">
							<h4>Линда</h4>
							<h3>Управляющий делами</h3>
						</div>
				</div>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-6 wow fadeIn" data-wow-delay="1.6s">
				<div class="team-wrapper">
					<img src="images/team3.jpg" class="img-responsive" alt="team img">
						<div class="team-des">
							<h4>Мэри</h4>
							<h3>Разработчик</h3>
						</div>
				</div>
			</div>
		</div>
	</div>
</section>

<!-- contact section -->
<section id="contact">
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12 text-center">
				<h1 class="heading bold">СВЯЗАТЬСЯ С НАМИ</h1>
				<h2 class="subheading">МЫ ЛЮБИМ МНОГОЕ услышать от вас</h2>
			</div>
		</div>
		<div class="row">
			<div class="contact-info-box col-md-4 col-sm-4 col-xs-6 wow fadeInUp" data-wow-delay="0.6s">
				<i class="fa fa-phone"></i>
					<h3>060-040-0640</h3>
			</div>
			<div class="contact-info-box col-md-4 col-sm-4 col-xs-6 wow fadeInUp" data-wow-delay="0.8s">
				<i class="fa fa-envelope-o"></i>
					<h3>info@company.com</h3>
			</div>
			<div class="contact-info-box col-md-4 col-sm-4 col-xs-6 wow fadeInUp" data-wow-delay="1s">
				<i class="fa fa-map-marker"></i>
					<h3>San Francisco, California</h3>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<form action="#" method="post">
					<div class="col-md-6 col-sm-6">
						<input name="name" type="text" class="form-control" id="name" placeholder="Имя">
				  	  	<input name="email" type="email" class="form-control" id="email" placeholder="Эл. адрес">
						<input name="subject" type="text" class="form-control" id="subject" placeholder="Предмедт">
					</div>
					<div class="col-md-6 col-sm-6">
						<textarea name="message" rows="7" class="form-control" id="message" placeholder="Сообщение"></textarea>
					</div>
					<div class="col-md-offset-4 col-md-4 col-sm-offset-4 col-sm-6">
						<input name="submit" type="submit" class="form-control" id="submit" value="Отправить">
					</div>
				</form>
			</div>
		</div>
	</div>
</section>

<!-- footer section -->
<footer>
	<div class="container">
		<div class="row">
			<div class="col-md-12 col-sm-12">
				<ul class="social-icon">
					<li><a href="http://www.facebook.com/templatemo" 
                    				class="fa fa-facebook wow bounceIn" data-wow-delay="0.3s" target="_parent"></a></li>
					<li><a href="#" class="fa fa-twitter wow bounceIn" data-wow-delay="0.6s"></a></li>
					<li><a href="#" class="fa fa-behance wow bounceIn" data-wow-delay="0.9s"></a></li>
					<li><a href="#" class="fa fa-dribbble wow bounceIn" data-wow-delay="0.9s"></a></li>
					<li><a href="#" class="fa fa-github wow bounceIn" data-wow-delay="0.9s"></a></li>
				</ul>
			</div>
		</div>
	</div>
</footer>

<!-- copyright section -->
<section id="copyright">
	<div class="container">
		<div class="row">
			<div class="col-md-8 col-sm-8 col-xs-9">
				<p>Copyright © 2020 The Loft Studio | Design: <a rel="nofollow" href="http://www.onmonday.kz" target="_parent">Y E R L A N</a></p>
			</div>
			<div class="col-md-4 col-sm-4 col-xs-3">
				<a href="#home" class="smoothScroll fa fa-angle-up"></a>
			</div>
		</div>
	</div>
</section>



<!-- JAVASCRIPT JS FILES -->	
<script src="js/jquery.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/smoothscroll.js"></script>
<script src="js/isotope.js"></script>
<script src="js/imagesloaded.min.js"></script>
<!-- <script src="js/nivo-lightbox.min.js"></script> -->
<script src="js/wow.min.js"></script>
<script src="js/custom.js"></script>
<script>
    var body = document.getElementById("body");
    var modalBtn = document.getElementsByClassName('modal-open');
    var modal = document.getElementById("modal1");
    var w = document.getElementById('width');
    var h = document.getElementById('height');
    var s = document.getElementById('sum');
    var m = document.getElementById('message1')
    
    var modalBtns = document.querySelectorAll(".modal-open");
    modalBtns.forEach(function(btn,index){
        btn.onclick = function() {
            var modal = btn.getAttribute("data-model");
            document.getElementById(modal).style.display = 'block';
            
            // calculator
            var container1 = document.getElementsByClassName('form')[index];
            var con1 = container1.elements;
            console.log(con1);
            container1.addEventListener('input', function(e) {
                if (e.target.type === 'number') {
                    con1.message1.value = con1.no1.valueAsNumber * con1.no2.valueAsNumber * con1.no3.valueAsNumber + 'т'; 
                }
            }, false);
        };
        
        
    });
    var closeBtns = document.querySelectorAll(".modal-close");
    closeBtns.forEach(function(btn){
        btn.onclick = function() {
            var modal = (btn.closest(".modal").style.display = "none");
        };
        
    });
    window.onclick = function(e) {
            if(e.target.className == "modal"){
                e.target.style.display = "none";

            }
        }
      
</script>
</body>
</html>